Foncion Scilab

clc - Efface la fenêtre de commande

### Calling Sequence

  `clc([nblines])`

### Parameters

- `nblines` : une valeur double

### Description

`clc()` efface toutes les entrées et sorties de la fenêtre de commande.

Après avoir utilisé `clc()` , vous ne pouvez pas utiliser la barre de défilement pour voir l'historique des fonctions, mais vous pouvez encore utiliser le clavier pour rappeler les instructions de l'historique des commandes.

`clc(nblines)` efface `nblines` au dessus de la ligne courante du curseur et déplace le curseur jusqu'à cette ligne.

Notez que `clc([nblines])` ne peut être utilisé sous Unix/Linux quand Scilab est utilisé en mode sans fenêtre.

### See Also

`tohome` ,

### Authors

  V.C.